.cell {
    padding: 4px 3px;
    text-align: center;
    color: #272727;
    font-weight: normal;
    margin: 0;
    box-sizing: border-box;
    border-width: 2px;
    border-style: solid;
}

.datepicker_light .cell {
    border-color: var(--bg-theme-light);
}
